Subject: Re: Resignation
From: HR Livesalesman <[email-masked]>
To: ravi sharma <[email-masked]>
Date: Wed, 29 Jan 2020 06:12:33 -0700 (MST)

Hi Ravi, 

This is the confirmation of your resignation, And your last working day was 12.11.2019. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 13 Jan, 2020, at 19:32, ravi sharma <[email-masked]> wrote: 

Hello Team, 

Kindly provide me with the acceptance of my resignation and also help me in releasing my experience letter. 

Regards, 
Ravi Shanker Sharma 

On Wed, 13 Nov 2019, 17:42 ravi sharma, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello ma’am, 

This is to bring in your kind notice that I am unable to continue my services due to personal reason's. I will be completing my 9 months on 18th of November 2019 and my last day would be 27th of November 2019. Please accept my resignation and clear my all dues like my salary and night allowances. I appreciate your cooperation and support. 

Regards, 
Ravi Shanker Sharma 

BQ_END